@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Medium.woff2") format("woff2"), url("../fonts/Lilex-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Regular.woff2") format("woff2"), url("../fonts/Lilex-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Bold.woff2") format("woff2"), url("../fonts/Lilex-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"), url("../fonts/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
:root {
  --font-main: "Inter", sans-serif;
  --font-secondary: "Lilex", sans-serif;
  --bg-color: #000;
  --text-color: #fff;
  --accent: #5EBDF3;
  --border: 1px solid rgba(255, 255, 255, 0.15);
  --swiper-pagination-bottom: 0;
  --swiper-pagination-color: #d9d9d9;
  --swiper-pagination-bullet-inactive-color: #156A75;
  --swiper-pagination-bullet-inactive-opacity: 1;
}

body.active {
  overflow: hidden;
}

.container-base {
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 575.98px) {
  .container-base {
    max-width: 540px;
  }
}
@media (min-width: 767.98px) {
  .container-base {
    max-width: 720px;
  }
}
@media (min-width: 991.98px) {
  .container-base {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-base {
    max-width: 1400px;
    padding: 0 30px 0 100px;
  }
}

.body-aversion {
  background-color: var(--bg-color);
}

.aversion-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 1fr;
  grid-template-columns: 25% 1fr;
  gap: 16px;
  margin-bottom: 100px;
}
@media (max-width: 1380px) {
  .aversion-grid {
    margin-bottom: calc(60px + 40 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .aversion-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.aversion__title-h2 {
  font-family: var(--font-main);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
}
@media (max-width: 1380px) {
  .aversion__title-h2 {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.aversion__p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
}
@media (max-width: 1380px) {
  .aversion__p {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}
.aversion__col-wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  gap: 32px;
}
@media (max-width: 991.98px) {
  .aversion__col-wrap {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.aversion__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.aversion__col p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
}
@media (max-width: 1380px) {
  .aversion__col p {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}
.aversion__title-small {
  color: #FFF;
  font-family: var(--font-main);
  font-size: 17px;
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
}
.aversion__span-accent {
  color: var(--accent);
}

.aversion-main {
  padding: 24px 0 0 0;
  border-bottom: var(--border);
}
.aversion-main__inner {
  padding-top: 50px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 32px 1fr;
  grid-template-columns: 25% 1fr;
  gap: 0px 32px;
  -ms-grid-rows: auto 0px auto 0px auto;
      grid-template-areas: "description text-main" "description img" "about-client img";
}
@media (max-width: 1380px) {
  .aversion-main__inner {
    padding-top: calc(32px + 18 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .aversion-main__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 0;
        grid-template-areas: "text-main" "description" "img" "about-client";
  }
}
.aversion-main__description {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: description;
}
@media (max-width: 991.98px) {
  .aversion-main__description {
    margin: 0 0 30px 0;
  }
}
.aversion-main__list {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 127%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
  color: var(--gray-color);
}
@media (max-width: 1380px) {
  .aversion-main__list {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}
.aversion-main__text-main {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: text-main;
  margin: 0 0 60px 0;
}
@media (max-width: 991.98px) {
  .aversion-main__text-main {
    margin: 0 0 24px 0;
  }
}
.aversion-main__title-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 17px;
}
@media (max-width: 991.98px) {
  .aversion-main__title-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
    margin: 0 0 16px 0;
  }
}
.aversion-main__title-h1 {
  font-size: 80px;
  font-family: var(--font-main);
  color: var(--text-color);
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .aversion-main__title-h1 {
    font-size: calc(40px + 40 * (100vw - 320px) / 1060);
  }
}
.aversion-main__details {
  font-family: var(--font-main);
  color: var(--text-color);
  font-size: 17px;
  font-weight: 700;
  line-height: 135%;
  text-transform: uppercase;
  max-width: 215px;
}
.aversion-main__p {
  font-family: var(--font-main);
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  max-width: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media (max-width: 1380px) {
  .aversion-main__p {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.aversion-main__p-accent {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #0043F1), color-stop(50%, transparent));
  background: linear-gradient(to right, #0043F1 50%, transparent 50%);
  background-size: 200% 100%;
  background-position: -100% 0;
  -webkit-animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
          animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 5px;
}
@media (max-width: 575.98px) {
  .aversion-main__p-accent {
    padding: 2px 10px;
    margin-left: 0;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.aversion-main__about-client {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: about-client;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  border-top: var(--border);
  padding: 32px 0;
}
@media (max-width: 991.98px) {
  .aversion-main__about-client {
    border-top: none;
  }
}
.aversion-main__img {
  -ms-grid-row: 3;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: img;
  position: relative;
  padding: 0 0 55% 0;
  margin: 0 0 30px 0;
}
@media (max-width: 991.98px) {
  .aversion-main__description {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .aversion-main__text-main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .aversion-main__about-client {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
  }
  .aversion-main__img {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
}
@media (max-width: 991.98px) {
  .aversion-main__img {
    margin: 0 0 0 0;
  }
}
@media (max-width: 575.98px) {
  .aversion-main__img {
    padding: 0 0 60% 0;
    margin: 0 -15px;
  }
}
.aversion-main__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left;
     object-position: left;
}

@-webkit-keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}

@keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}
.aversion-about {
  padding-top: 32px;
  padding-bottom: 100px;
}
@media (max-width: 1380px) {
  .aversion-about {
    padding-bottom: calc(60px + 40 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .aversion-about {
    padding: 32px 0;
  }
}
.aversion-about__text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% auto;
  grid-template-columns: 25% auto;
  gap: 16px;
}
@media (max-width: 991.98px) {
  .aversion-about__text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.aversion-process {
  position: relative;
}
.aversion-process__info {
  position: absolute;
  top: 0;
  left: 0;
  font-family: var(--font-secondary);
  color: var(--accent);
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .aversion-process__info {
    font-size: calc(18px + 6 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .aversion-process__info {
    display: none;
  }
}
.aversion-process__slider {
  position: relative;
}
@media (max-width: 767.98px) {
  .aversion-process__slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding: 0 0 30px 0;
  }
}
.aversion-process__col-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-self: flex-end;
  max-width: 910px;
  width: 100%;
  margin: 0 0 60px 0;
}
@media (max-width: 991.98px) {
  .aversion-process__col-right {
    justify-self: flex-start;
  }
}
.aversion-process__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin-bottom: 56px;
}
@media (max-width: 1380px) {
  .aversion-process__row {
    margin-bottom: calc(40px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .aversion-process__row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.aversion-process_mg-bt {
  margin-bottom: 100px;
}
@media (max-width: 1380px) {
  .aversion-process_mg-bt {
    margin-bottom: calc(60px + 40 * (100vw - 320px) / 1060);
  }
}
.slider-aversion-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.8fr 0.2fr 0.3fr 1fr 0.3fr;
  grid-template-columns: 0.8fr 0.2fr 0.3fr 1fr 0.3fr;
  -ms-grid-rows: auto auto auto 32px auto 100px;
  grid-template-rows: auto auto auto 32px auto 100px;
  gap: 0px 0px;
  grid-auto-flow: row;
}
@media (max-width: 767.98px) {
  .slider-aversion-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.slider-prototypes-aversion {
  margin: 0 0 60px 0;
}
.slider-prototypes-aversion__slide {
  -ms-flex-negative: initial;
      flex-shrink: initial;
}
@media (max-width: 767.98px) {
  .slider-prototypes-aversion__slide {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.slider-prototypes-aversion__item {
  width: 100%;
  height: 100%;
}
@media (max-width: 767.98px) {
  .slider-prototypes-aversion__item {
    position: relative;
    height: 430px;
  }
}
.slider-prototypes-aversion__item img {
  width: 100%;
  height: 100%;
}
@media (max-width: 767.98px) {
  .slider-prototypes-aversion__item img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

.slider-prototypes-aversion-grid-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-area: 1/3/4/5;
}

.slider-prototypes-aversion-grid-2 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 4;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2/1/6/2;
}

.slider-prototypes-aversion-grid-3 {
  -ms-grid-row: 5;
  -ms-grid-row-span: 2;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 5/4/7/6;
}

@media (min-width: 767.98px) {
  .swiper-pagination {
    display: none;
  }
}

.design-aversion-process {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 1fr;
  grid-template-columns: 25% 1fr;
  gap: 40px;
}
@media (max-width: 991.98px) {
  .design-aversion-process {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.design-aversion-process__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 45px;
}
.design-aversion-process__title {
  color: var(--accent);
  font-family: var(--font-secondary);
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.design-aversion-process__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}
.design-aversion-process__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
}
@media (max-width: 1380px) {
  .design-aversion-process__item {
    gap: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.design-aversion-process__icon {
  width: 54px;
  height: 54px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 1380px) {
  .design-aversion-process__icon {
    width: calc(32px + 22 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .design-aversion-process__icon {
    height: calc(32px + 22 * (100vw - 320px) / 1060);
  }
}
.design-aversion-process__icon svg {
  width: 100%;
  height: 100%;
}
.design-aversion-process__p {
  color: var(--text-color);
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
}
.design-aversion-process__img {
  position: relative;
  z-index: 2;
}
.design-aversion-process__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design-aversion-process__img-bg {
  position: absolute;
  height: 438px;
  width: 100%;
  bottom: -32px;
  left: 0;
  z-index: 1;
}
@media (max-width: 1380px) {
  .design-aversion-process__img-bg {
    height: calc(88px + 350 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .design-aversion-process__img-bg {
    bottom: -21px;
  }
}
.design-aversion-process__img-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
}

.col-aversion-process__item {
  min-height: 220px;
  margin-bottom: 55px;
}
@media (max-width: 1380px) {
  .col-aversion-process__item {
    margin-bottom: calc(40px + 15 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .col-aversion-process__item {
    min-height: auto;
  }
}
.col-aversion-process__img {
  position: relative;
  height: 620px;
}
@media (max-width: 1380px) {
  .col-aversion-process__img {
    height: calc(320px + 300 * (100vw - 320px) / 1060);
  }
}
.col-aversion-process__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 767.98px) {
  .col-aversion-process__img img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.grid-aversion-process {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto 200px auto auto;
  grid-template-rows: auto 200px auto auto;
  gap: 16px;
  margin-bottom: 64px;
}
@media (max-width: 1380px) {
  .grid-aversion-process {
    margin-bottom: calc(40px + 24 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .grid-aversion-process {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 40px;
  }
}
.grid-aversion-process__item {
  width: 100%;
  height: 100%;
}
.grid-aversion-process__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.grid-aversion-process-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
@media (max-width: 991.98px) {
  .grid-aversion-process-1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1/1/2/2;
  }
}

.grid-aversion-process-2 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/3/3;
}
@media (max-width: 991.98px) {
  .grid-aversion-process-2 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 2/1/3/2;
  }
}

.grid-aversion-process-4 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2/1/5/2;
}
@media (max-width: 991.98px) {
  .grid-aversion-process-4 {
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 4/1/5/2;
  }
}

.grid-aversion-process-3 {
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 4/2/5/3;
}
@media (max-width: 991.98px) {
  .grid-aversion-process-3 {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 3/1/4/2;
  }
}

.aversion-result__inner {
  position: relative;
}
.aversion-result__accent-text {
  color: rgba(94, 189, 243, 0.29);
  font-family: var(--font-secondary);
  font-size: clamp(60px, 25vw, 300px);
  font-weight: 400;
  line-height: 60%;
  text-transform: uppercase;
  margin-left: -30px;
}
@media (max-width: 1200px) {
  .aversion-result__accent-text {
    margin-left: -15px;
  }
}
@media (max-width: 767.98px) {
  .aversion-result__accent-text {
    margin-left: -5px;
  }
}
.aversion-result__text-wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 1fr;
  grid-template-columns: 25% 1fr;
  gap: 16px;
  margin-bottom: 72px;
}
@media (max-width: 1380px) {
  .aversion-result__text-wrap {
    margin-bottom: calc(40px + 32 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .aversion-result__text-wrap {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
  }
}
@media (max-width: 767.98px) {
  .aversion-result__text-wrap {
    gap: 40px;
  }
}
.aversion-result__col {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-area: 1/2/1/2;
}
@media (max-width: 767.98px) {
  .aversion-result__col {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: 1/1/1/1;
  }
}

@media (max-width: 767.98px) {
  .accent-text-desc-result {
    display: none;
  }
}

.accent-text-mob-result {
  line-height: 120%;
  margin-left: -20px;
}
@media (min-width: 767.98px) {
  .accent-text-mob-result {
    display: none;
  }
}